﻿@{
    ViewData["Title"] = "CancelConfirmation";
}

<div class="alert-info" style="padding:20px">
    <br />
    <h3>Your reservation has been canceled !</h3>
    <br />
    <h3>You will receive a confirmation by email</h3>
</div>
<br />
<div class="align-content-center">
    <a class="btn" asp-area="" asp-controller="Home" asp-action="Index">Home</a>
</div>